body {
	margin:0px;
}
#provac_bild{
	margin-left:25px;
	margin-top:110px;
	width:234px;
	height:156px;
}
#linie_horizontal_s39{
	margin-left:259px;
	margin-top:-156px;
	width:301px;
	height:1px;
}
#linie_vertikal_s39{
	margin-left:560px;
	margin-top:-34px;
	width:1px;
	height:253px;
}
#linie_horizontal1_s39{
	margin-left:561px;
	margin-top:-253px;
	width:122px;
	height:1px;
}
#linie_vertikal2_s39{
	margin-left:682px;
	margin-top:-78px;
	width:1px;
	height:96px;
}
#linie_klein_horizontal1_s39{
	margin-left:682px;
	margin-top:-70px;
	width:13px;
	height:1px;
}
#linie_klein_horizontal2_s39{
	margin-left:682px;
	margin-top:14px;
	width:13px;
	height:1px;
}
#linie_klein_horizontal3_s39{
	margin-left:682px;
	margin-top:17px;
	width:13px;
	height:1px;
}
#linie_klein_horizontal4_s39{
	margin-left:682px;
	margin-top:17px;
	width:13px;
	height:1px;
}
#linie_klein_horizontal5_s39{
	margin-left:682px;
	margin-top:17px;
	width:13px;
	height:1px;
}
#provac_sch{
	margin-left: 696px;
   margin-top: 0px;
   width: 50px;
   height: 17px;
}
#linie_klein_horizontal6_s39{
	margin-left: 561px;
    margin-top: 44px;
    width: 12px;
    height: 1px;
}
#linie_klein_horizontal7_s39{
	margin-left: 561px;
    margin-top: 17px;
    width: 12px;
    height: 1px;
}
#linie_klein_horizontal8_s39{
	margin-left: 561px;
    margin-top: 32px;
    width: 12px;
    height: 1px;
}
#linie_klein_horizontal9_s39{
	margin-left: 561px;
    margin-top: 50px;
    width: 12px;
    height: 1px;
}
#linie_klein_horizontal10_s39{
	margin-left: 560px;
    margin-top: 80px;
    width: 18px;
    height: 1px;
}
#provac_text{
	margin-left:578px;
	margin-top:-189px;
	width:243px;
	height:129px;
}
#provac_button1{
	margin-left:578px;
	margin-top:44px;
	width:36px;
	height:35px;
}
#provac_button2{
	margin-left:629px;
	margin-top:-16px;
	width:36px;
	height:35px;
}
#provac_button3{
	margin-left:680px;
	margin-top:-16px;
	width:36px;
	height:35px;
}
#provac_button4{
	margin-left:731px;
	margin-top:-16px;
	width:36px;
	height:35px;
}
